RubyGems Navigation menu

slim_lint 0.14.0

Configurable tool for writing clean and consistent Slim templates

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.27.0 - April 01, 2024 (30 KB)
  2. 0.26.0 - January 16, 2024 (29,5 KB)
  3. 0.25.0 - January 10, 2024 (29,5 KB)
  4. 0.24.0 - February 02, 2023 (29,5 KB)
  5. 0.23.0 - January 27, 2023 (29,5 KB)
  6. 0.14.0 - September 20, 2017 (28 KB)
Mostrar todas las versiones (40 total)

dependencias de Runtime (4):

rake < 13, >= 10
rubocop >= 0.50.0
slim ~> 3.0
sysexits ~> 1.1

dependencias de Development (2):

rspec ~> 3.0
rspec-its ~> 1.0

Propietarios:

Autores:

  • Shane da Silva

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 3.275.510

Para esta versión 9.908

Licencia:

MIT

Versión de Ruby requerida: >= 2.0.0

Enlace: